/* 
    File: Main Style CSS for 8020.ie
    Author: Darren Marshall (darren@zoomba.co.uk)
    Date: March 2012
*/
html { overflow-y:scroll; }
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
ol, ul { list-style: none; }
:focus { outline: 0; }
body, p, h1, h2, h3, h4, dl, dt, a, div, span { font-family: Arial, Verdana, "Lucida Grande", lucida, Helvetica, sans-serif; }
body{ width: 100%; background:  url('../img/layout/page-background.jpg'); }

/* layout */
div#container{ width: 904px; margin: 0 auto; }
div#left-column{ float: left; width: 234px; padding-left: 10px; }
div#right-column{ float: left; width: 660px; background: url('../img/layout/drop-shadow.png') repeat-y top left; }
div#right-column #content{ width: 652px; margin-left: 4px; background-color: #ffffff; }
div#inner-content{ padding: 10px 38px 38px 38px; color: #434d37; }
div#inner-content .left{ width: 300px; }
div#inner-content .right{ width: 256px; }
div#inner-content .full{ width: 580px; }
div#sub-inner-content{ padding: 224px 38px 38px 38px; color: #434d37; }
div#sub-inner-content .left{ width: 370px; }
div#sub-inner-content .right{ width: 186px; }
div#foot{ clear: both; color: #989a97; font-size: 14px; font-family: 'Inika', serif; font-weight: 400;  }
hr{ background-color: #cccccc; border:0; height: 1px; }

/* navigation */
ul#nav{ margin-left: 20px; margin-top: 20px; }
ul#nav li{ margin-bottom: 10px; }
ul#nav li a, a:visited{ text-decoration: none; color: #7d7d7d; font-family: 'Ropa Sans', sans-serif; font-weight: 400; font-size: 22px; }
ul#nav li a:hover, ul#nav a.selected{ color: #000000; }
ul#nav li div.arrows{ display: inline; vertical-align: 14%; font-size: 16px; color: #862f2b; }

ul.ticklist{ margin-left: 20px; margin-bottom:  20px; }
ul.ticklist li{ list-style-image: url("../img/layout/tick.jpg"); padding-bottom: 8px; font-size: 13px; }

ul.address {  }
ul.address li{ margin-bottom: 2px; font-size: 14px; }

ul.extracts{ list-style-type:none; }
ul.extracts li{ display: block; height: 35px; padding: 14px 0px 0px 0px; margin-bottom: 6px; font-size: 18px; }
ul.extracts li span.filesize{ font-size: 14px; }
ul.extracts li span{ margin-top: 0px; }

ul.arrow{ margin-left: 20px; margin-bottom:  20px; }
ul.arrow li{ list-style-image: url("../img/layout/arrow.png"); padding-bottom: 8px; font-size: 13px; }

ul.linker{ margin-left: 20px; margin-bottom:  20px; }
ul.linker li{ list-style-image: url("../img/layout/link.png"); padding-bottom: 8px; font-size: 13px; }

/* formatting */
p { font-family: 'Inika', serif; font-weight: 400; padding-bottom: 20px; line-height: 140%; }
p span{ font-size: 14px; font-family: 'Ropa Sans', sans-serif; font-weight: 400; color: #111111; }
p.norm { font-family: Arial, serif; font-size: 13px; padding-bottom: 20px; line-height: 140%;  }

h1{ color: #111111; font-family: 'Ropa Sans', sans-serif; font-weight: 400; font-size: 26px; margin-bottom: 20px; }
h2{ color: #a80000; font-family: 'Ropa Sans', sans-serif; font-weight: 400; font-size: 22px; margin-bottom: 10px; margin-top: 20px; }
h3{ color: #a80000; font-family: 'Ropa Sans', sans-serif; font-weight: 400; font-size: 18px; margin-bottom: 10px; margin-top: 20px; }

.ropa{ font-family: 'Ropa Sans', sans-serif; }
.inka{ font-family: 'Inika', serif; }

/* icons */
span.pdf, span.phone, 
span.envelope{ display: inline-block; width: 22px; height: 22px; margin-right: 4px; margin-top: -3px; vertical-align: middle; }
span.pdf{ background: url('../img/layout/pdf.jpg') top left no-repeat; }
span.phone{ background: url('../img/layout/phone.jpg') top left no-repeat; }
span.envelope{ background: url('../img/layout/envelope.jpg') top left no-repeat; }

/* links */
a, a:visited{ color: #9e0b0f; text-decoration: underline; font-family: 'Ropa Sans', serif; font-size: 16px; }
a:hover{ text-decoration: none; }
/* spacers */
div.clear{ clear: both; width: 100%; }
div.clearl{ clear: left; width: 100%; }
div.clearr{ clear: right; width: 100%; }
div.cs{ height: 10px; }
div.cm{ height: 20px; }
div.cl{ height: 30px; }
div.xl{ height: 40px; }
div.fs{ height: 50px; }
/* floats */
.left{ float: left; }
.right{ float: right; }
/* page specific */


/* temporary shop */

.txtBox { border: 1px solid #9e0b0f; background-color: #fff; padding: 10px; font-size: 16px; margin: 20px 0;  height: 40px}

.txtBoxDisabled { bordeR: 1px solid #dddddd; background-color: #dedede; padding: 10px; font-size: 16px; margin: 20px 0; height: 40px}

* .ctrlBtn { 
	bordeR: none;
	background-color: #5fa0b3;
	height: 40px;
	color:white;
}